# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 87876e5f57acc38b072ec8ff7b12e6d8
tags: 1978a215796da90cb2c13cd924ab0b0a
